﻿* {
    margin: 0;
    padding: 0;
}

.pItalico {
    padding-bottom: 0px;
    font-style: italic;
}

.banner {
    height: 430px;
    float: left;
}

.bannerContent {
    height: 377px;
    width: 963px;
    margin: 0 auto;
    background-color: transparent;
    margin-top: 30px;
}

#bannerImages {
    width: 983px;
    height: 389px;
    margin: 0 auto;
    padding-top: 9px;
    margin-left: 8px;
}


article header h2 {
    border-color: #000;
    background-repeat: no-repeat;
    font-family: Arial;
    font-size: 28px;
    color: rgb(255, 153, 0);
    font-weight: lighter;
    letter-spacing: -1px;
    text-shadow: 3px 3px 3px rgb(0, 0, 0);
}

#About {
    width: 510px;
    height: 300px;
    float: left;
    padding-top: 40px;
}

    #About h2 {
        background-image: url('../Images/home.png');
        background-repeat: no-repeat;
        height: 40px;
        text-align: left;
        padding-left: 60px;
        padding-top: 10px;
    }

    #About div {
        /*background-color: #FFEF93;*/
        padding: 8px;
        border: 3px solid #000;
        height: 230px;
        font-size: 15px;
        text-align: justify;
        font-weight: 700;
        font-family: Arial;
        color: #6D6D6D;
    }


#Testimonials {
    width: 400px;
    height: 665px;
    float: right;
    padding-top: 40px;
}

    #Testimonials h2 {
        background-image: url('../images/testimonials.png');
        height: 40px;
        text-align: left;
        padding-left: 60px;
        padding-top: 10px;
    }

    #Testimonials div {
        /*background-color: #FFEF93;*/
        padding: 8px;
        border: 3px solid #000;
        overflow-y: scroll;
        height: 665px;
        font-size: 15px;
        text-align: justify;
        font-weight: 700;
        font-family: Arial;
        color: #6D6D6D;
    }

#Services {
    width: 510px;
    height: 320px;
    float: left;
    margin-bottom: 100px;
    margin-top: 40px;
    display: block;
}

    #Services h2 {
        background-image: url('../images/services.png');
        height: 40px;
        text-align: left;
        padding-left: 60px;
    }

    #Services div {
        font-family: Arial;
        font-size: 15px;
        text-shadow: 1px;
        text-align: justify;
        padding-bottom: 10px;
        letter-spacing: 0px;
        /*background-color: rgba(102, 121, 113, 0.69);*/
        padding: 10px;
        border: 3px solid #000;
        height: auto;
        color: #6D6D6D;
        font-weight: bold;
    }


